<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="backgroundWorker1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>214, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEALSwAAAEAIAB4IAAAFgAAACgAAAAtAAAAWAAAAAEAIAAAAAAAUCAAAAAAAAAAAAAAAAAAAAAA
        AAD////////////////8/v7/+v79//f++//z/vf/7/75//f++//6/vz/9/39//j8/P/3/v3/+v79//z+
        /v/8/v3//P79//z+/f/9/v3//f78//3+/P/8/fz//P38//r8/P/5/Pz/+fz8//n7/P/6+/z/+vz8//v8
        /P/8/fz//v37//v9+//6/f3/9f7+//H//v///v7///z+//z9/v/6/v7/+/3////7////+/////3/////
        ///////////////////8/f3/+f38//T9+f/v/ff/7v35//j8+////Pz///z7//74+//x/fz/9f3+//n9
        ///6/f//+v7///v+///7/v///P3///z9/v/8/f7/+/3+//z7/P/9+/z//Pv+//z6/v/6+P7/+fj+//n6
        ///7+/7//vr8//v7/f/w/fj/0fDk/7Hey/+34Mj/6vby//b9+f/5/fv/+/z///v7///6+////f3/////
        ///////////////////4//3/+fz6//77+v/8/f7//vv3//75+//++/v//fz5//33/v/x/f3/8/z+//f8
        /v/6/f7/+/7+//v+/v/9/v7//v3+//77/f/++fv//vv+//v8+P/5/fj/9/79//f+/f/6+f3//fj+///6
        /v/++/3/+/b3//T9+v/T9+H/h82j/zCbX/8Um0r/vu3W/+n+7//1/PT//Pr+//P9///y/v//+v//////
        ///////////////////+//7//v74//r99P/s+v7/+P34//z7+//2+v3/7/v6//f9+P/7/fz/+/38//v9
        /P/8/v3/+/78//v+/P/7/vz/+v37//r8+//6+fr//v3+//v+/v/5/vv/9/36//T6/v/5/f3//f78///8
        /f/5+/v/5/7y//L+9v+JwZj/e8KU/5bhtf8op1X/zu7V//j+9P/9+/n//fj+//n8///5/v///f//////
        //////////////////////7///38//n6+v/m+fv/+P30//36+v/4+ff/8f3x//H+/P/8/vv//v75//3+
        9//9//b/+//3//v/+v/7//v/+v78//r+/f/6/f3//P7+//37///9+P7//Pj9//v9/v/9+/7//vz9//P9
        9//m/vL/7Pzx/323mv+FyqD/vevO/7nmzP8SnUf/y+3Y//X++v/4+/v/+Pj7//37/v/9+vz//v39////
        ///////////////////7/P//+vr///n5/v/x+/v/9v35//z6+v/4+vj/8f30//f++P/7/Pv//Pz1//39
        8//+/vb//f73//r8+f/8/fv//f79//z9/f/7+/z//f3+//z6///9+P///fr+//n7/v/z+/r/9fz4//L+
        9P/V8t7/jsum/3jDmP912qD/se/N/8Pi0f8KnUP/z+7a//n8/f/4+v3/9vv8//r8/v/9+fj//vz8////
        ///////////////////6+v//9/j+//f6/f/5+/7/8vz+//j7+//0+vz/7fv8//7+9f/7/Pv/+vv2//z8
        9f///vr//v37//z5+v/9+fz//vv+//78/f/8+fr//P38//j7+//0/Pr/7fz3/9706v/U9OT/0fPe/8Tq
        zv+b1av/SbRz/4Hoqf9I3or/gOKv/8Pi0f8Ko0P/1e/a///4/f/7+f7/9v7+//P8/f/6+/f//f37////
        /////////////////////f3/+Pz8//D7+//v9v7/3fH5/+Ht+P/i8vv/5vr+//39/P/+/vj//f77//39
        /v/+/P7///v////6///+9vz//fj8//z+/f/5/vr/8fvy/+P45v/Q9t//uPDU/5ngsf+U2K3/g9Oh/027
        dv8ssV3/fuug/y3bdf8N1Wn/buWm/77my/8JpT7/0+/X//32+//79/7/9/39/+/5/P/3/vv//P/9////
        /////////////////////vX/+f7y//X7+P/38P3/WKzR/0Gbxf+Uwt3/9vj+/+/4/f/8/ez//P72//j4
        /P/28vr///b////6///9/P7/9v77/+f+8v/P/N7/q+K9/2LEiP8zsGH/JKZT/xmjWP8VrFP/GrJS/zXE
        Y/9E2HD/D9VT/yHWXP8c22f/YuSX/5jcq/8Prj//xvHR/+7+9//2/fv//v37//37/v/+/vz//v/9////
        /////////////////////ff//f3z//P99v/T8/3/OJvd/4K94/+Zy+b/gsTn/+r6/v/7/PX//Pv6//r6
        /f/8+f3//vr+//z9/P/w/vb/zfXd/5bfsf9Ywn//NrNl/yG0U/8RtEv/B7ZM/wW/Uf8DvFD/BLpL/w/D
        Tv8XzVH/B8dJ/wrPSv8JzE//P9h4/2najf8IrDb/ktqn/8/13f/u+/L///j2//78/v/4/vz//P/9////
        ///////////////////5/Pv/+fz2//f99f/a9P3/PJ7Y/6jQ7f/G5PX/gsfo/4/J6P/q8fj//fv9//37
        /f///Pz//v38//L98v/G6tD/h9Gh/0W9cf8TtFD/A7tJ/wrBSv8KxE7/A8dS/wLMVf8Bylf/AsdV/wPF
        UP8FxEz/BsVO/wPGSf8Cwkf/Hshb/zPLZv8Cszb/Qrdy/3rQof/B6tL//fn4//77/v/6/Pv//f79////
        ///////////////////2/P3/8fz5//T99//z9v3/RKDQ/6nQ6v/a8f3/mtv0/1uu3/+q0e//5e36//35
        /f/6+/n/8P71/8Puy/97y5L/O7Rn/xKyUv8Awkz/A9JY/wfSWv8G0Vn/AtBZ/wHNW/8B0F7/A89e/wbK
        W/8HxVf/A8lV/wTDUf8Dwk7/CMBO/wu9S/8Auz7/BalO/yOyYv90zpj/1O7a//r7+f/++fv///z9////
        /////////////////////fn/7fz5/+D+/v/4+/3/Ppvb/6fP7/+t5Pr/W872/6vk/P9Do+L/pMju/+/v
        +//s+/n/y/nl/2TMgv8ftVP/B7tR/wrNYP8GzVj/Ec5y/w/Vcf8N2W3/Dths/w/Xa/8P1mv/ENRp/xHS
        Z/8R0Wb/Ec9l/xHNY/8PzGP/D8hg/w7CV/8EvEr/AcZO/wC4Q/8js1H/c8iI/+T75f/4+Pn//vz+////
        /////////////////////fn/8vv4/+j4+v/49/3/PZ3f/6fS8f+t5Pr/Rcbz/1XJ8P9/y/n/b6/a/5XI
        3//N9u3/nNqu/zKtXf8Ru1n/D85l/xnTa/8mz3D/ROeQ/1rqnf9k6qD/Zeqh/2frov9r7KT/b+2l/3Lu
        pv9176f/d++o/3fuqP987qX/gPKn/2zrmv8jwF7/CMNS/wbGT/8TvU//Pblk/5jdqv/d+Ob/+P76////
        ///////////////////5+/n/9vn5//P2/f/j7f3/Mpzg/5HR7/+b4/v/P8H3/zq17f9jwvX/W7ru/1W2
        1/9RuKr/NrBm/ym5YP8jyGr/JdV0/zLdf/9M4Jf/M7ls/yq0Yv8ntmL/KbZi/yu3ZP8ut2T/MbZl/zO3
        Zf81t2X/NrZl/ze2Zf82smL/N7dm/zTBa/8kxmT/Fcda/xXNWf8Zxlj/J7Zc/0yvc/+38dH/7P/1////
        ///////////////////4/Pz/5/T8/8jl+v+Uyuv/JJbd/2vG6v9x1ff/L7r6/zey9f88uvD/O7z3/yyw
        0/8XpIv/Eq9S/yfKaP853oL/SOeR/1jqm/9v6rD/VMqF/03Ggf9MyYT/TsmE/1DJhf9Tyob/VsqG/1jK
        h/9Zyof/W8mH/1zJh/8/w3T/Jr5m/x2/ZP8jzWz/Is1k/yLPYP8izF//JL1f/y+lYP+P37P/3ffp////
        ///////////////////r+P//tuP6/3DF7f87pdj/GJbd/z+76v8+xfX/HrX7/zK4/v8iuvL/Hrn5/xWu
        zP8RqYD/Kcdk/zTadv9L75X/Yfap/3Pwsf+D67f/iPK0/4zyvf+P8sP/kPPE/5Pzxf+X9cf/mvbI/532
        yf+f98r/offL/6L3y/9+8rH/VuaX/zzWhf8w0Xv/MdFx/y3SaP8o0mT/Jspk/yyzYP9myYr/y+3X////
        ///////////////////C6fz/Y8Lt/xSe2/8Tm9z/Eqrp/xa78/8Yvvr/Gbj+/x67/v8bwf7/Gr3+/w+r
        vv8Tpm7/U9x+/1joiv9X8Jv/XvCr/23rtf+B6rP/nPfA/5f1xf+R8sb/k/PH/5b0yf+b9sv/nvfN/6H4
        zv+k+c//pvvR/6j60f+p+Mn/mvO//3ror/9U1ZL/RdSB/zbYdP8o22r/Itdk/yjHX/86uV//uOTE////
        //////////////////98zez/IKXj/xCg6/8fuPv/FMb8/wvF/f8Qxf7/G8b9/xrA+P8Zufz/Jrf9/xyt
        uv8ZsGr/X+iM/23qmP9r7KH/Zeur/2jrtP9/9rj/of3K/7b91f+//dn/wP3a/8L92v/E/tr/x/7b/8j+
        2v/J/tr/yv7Z/8v+2f+//tb/sv3U/572yP9y4aT/XNyS/0bbgf8x23T/KNtv/zHbdf8XrVH/qN29////
        //////////////////9qwOz/FaPq/xaz+P8Ow/7/IMv+/yHI/v8byfr/Gc/2/yrL+v83xv3/Osb7/yW0
        s/8frmP/ZeuO/2fqpP9l6aj/beut/3nus/9467D/TceI/0DEe/8/x3n/Qcd6/0PHe/9FyHv/SMh8/0rI
        fP9LyHz/TMh7/0zHe/9Jwnv/TsCA/2HMkf+C7bH/b+ai/1bejv9I3oT/Qt+C/zbTef8UrFr/p97B////
        //////////////////9qt+7/FqTu/xnD+/8Wyf7/KM79/y7N/v8uz/b/MtPv/0HP+v9Ezvz/PdD0/yW8
        r/8ismX/ae2L/2njqf9m5q//au6u/3Lzrv907bX/UdON/0XRiP9D1Ir/RdSL/0fVjP9J1Yz/TdWN/0/V
        jv9Q1Y7/UdWN/1LVjf9W0o//YM+S/3TWoP+W9cL/euyu/2Hkmf9V4o3/UuGH/0nWfv8hsVz/q9/B////
        //////////////////9qs/H/FqTx/x7L+/8pzv7/L9D9/znT/v9K1/f/Xdjx/2bT+v9l2Pv/XNvy/z/G
        t/8wt3b/aOmO/2rhpv9o6K//Z/Gu/2j2r/9w8rv/dvaz/333vf+B+MX/gvjG/4T5x/+G+cn/ifrK/4z6
        yv+O+cn/kPnJ/5L5yP+Z+cv/nvbL/6PzyP+p98v/i+65/2fnpP9Z45b/X+CO/2Lch/84u2P/s+TD////
        //////////////////9etvP/Eqf0/y3O/f801f3/P9T+/1Pa/v9r3/7/gd79/4/W+/+m4Pn/oOX2/3XN
        y/9LtZX/Xdub/2btnv9p8aP/cPOu/3X0uf9t67X/dfa9/4H2w/+J9sf/i/fJ/4v4zP+P+c//kfrQ/5T5
        z/+X+M3/m/jM/5v3yv+h9NL/o/PT/6T0zP+v9Mb/qfTD/2/nsP9c4ab/ceCk/3PWk/9azX7/wezO////
        //////////////////9fuez/Gazq/0DT8/9V3O//aN/3/3jm/P974fz/a8zz/0im3f82ls//IZrX/xaa
        xf8hnqD/ScCT/3nqqP+E8a7/guqx/4Tmtv+T77//p/vK/7X+2f+9/uH/w/7i/8r+4//P/uT/0v7l/9L+
        5P/P/uL/yv7h/8b+4P+0/eL/tP3i/7H72f+F9bz/q/y//4T3rP9z8KH/eOKc/1zFif+G4K//1vXk////
        //////////////////9pt+7/La3u/1fa+v9p5fj/deX4/4Pp+v+M6fv/jOD7/3/M8/9+ye//fMzy/3nS
        5v9rzb3/RLB2/3XlnP+G9bP/hPK6/3zrt/998LH/Vs+C/0fHdv9Cx3X/Qcd1/0HJd/9ByXf/Qsl3/0TI
        dv9Hx3X/SsZ1/0vFdP9Nwnz/T8CF/17Mlf+J9b7/ofzB/433sf+J86v/iOKm/1uuhf/H69r/8/z4////
        //////////////////9tt+v/NK7s/17b/f9s5fz/cuL7/3/l+/+N6v3/lur//5Xh//+c5///puf//6fs
        +P+U6d3/Zcid/2LHk/+F5bj/lPLK/4ruwf+A87T/W9yJ/03Vg/9J1IT/SdSE/0nWhP9K1oT/TNeF/07X
        hf9Q14b/U9aH/1XVh/9b04r/YNCP/3DXoP+k9cn/q/fH/5z3vv995aj/a8uX/5LGrP/n9PD//P7/////
        //////////////////9ttuv/M6zs/1va/P9m4/3/at7+/3bh/v+G5///k+r+/5jj/v+i6/7/quj+/6zr
        /f+m7/T/lunY/2W5nv91yav/kOLE/53zzv+V98L/j/q4/4v4v/+K98X/jfjE/5L6xP+W+8T/mPzF/5n8
        xv+Y/cj/lvzK/5X8y/+X+sn/m/fJ/6j2zP/B+NX/u/bO/5Xqt/9q0Zn/bcWW/9Pv3P/y+vX//P79////
        //////////////////9us/P/NKj0/1vY/v9k5f3/Z+D+/3Pj/v+F5///luf+/6He+v+v5Pn/qt/7/6rg
        +/+u5/f/punp/4PVwf9Nr4r/XMCX/5b0y/+e+sr/qfXM/530zP+W9Mv/mPbK/5r4yf+e+sj/n/vI/576
        yf+d+cv/mvjM/5n2zv+b8tb/oPDY/67z1v/G+9j/svTG/23IkP96yZP/xu/J/+7+7//6+vL//vz6////
        //////////////////9qv/D/L7Tw/1ra+f9u3/L/ft74/4rk/P+H4f//bs/4/0Gq4f8nmdH/J5Ph/yyV
        7/8rmu//I5zl/xuey/8aoq//HZ6Q/ziniP+F37f/u/jd/8T94P/A/dr/uf7V/6/+zv+q/cj/qP3I/6v9
        yf+w/M7/t/vU/7z61/+9/Nr/yf3d/8b31/+F4LX/PaN6/4HIpv/G79j/5v3w//L+9v/r/vf/9/78////
        //////////////////9wwfX/N7n1/2De+/9y4vb/gN/2/43l+P+S5/z/i+D8/3bO9f9uze//g87y/4zN
        9v+Hzff/idP3/4nU7/+Q3Of/jNvS/37Us/9w0Z3/WsCH/43Tsf+y5M7/vO7T/8j62f/T/d//1f7h/9P+
        4v/O/eP/xfrh/7703/+d7MD/cNGg/0qzlP9Bt6j/G6Od/5jU0f/s9PX/9vf7//r5+v/4/fz//P7+////
        //////////////////9ywvP/Obr0/1/g/P9u5Pj/e+H4/4nm+f+W6vr/nOr8/5ri+v+j6/z/tPD7/7zv
        +/++7Pv/xu79/8vv/v/M8P7/xvL2/7Xu5P+V3sf/dsuq/3fRrf9716//e9ep/3rWov950Z3/dc6a/3TO
        m/900KH/ctOn/3LTrP9lzKv/RL6s/ySwtf8isc7/IqnK/57Z6//u9/7/+vj9//76/P/++/7///3/////
        //////////////////9wxe//N7vw/1/d/P9q4vr/eeT9/4Pn+f+T6vj/pOr5/7Dl+P+17/z/uvT8/8H1
        /P/J8/z/0O/8/9Xx/f/R7v7/zu/+/8vy/f/F8fz/wPH1/5Pn0P9z3bX/Z9On/1fGlP9IvIX/Prd+/zq2
        gP87uIn/PryU/0G+m/9Ivbz/SMPf/zzK9v8nvvn/Jafo/53Y8f/s+vv/+/79///+/P//+/z///39////
        //////////////////9ty/D/OMDx/2fZ//9x3v7/fun+/37n9f+N5/P/qej5/77h+v+u5vr/suj7/7jp
        +/+76fv/vej7/73o+v++6fr/vur6/7zr+f+56/n/uOz5/7np+/+65/v/u+b7/77l+/++5vv/uOj7/6vn
        +/+Z4fz/h9v7/3jV9P9l0fr/WM3+/1DK/v9Bxv7/C53v/6HY7f/+/vT//v3+//7//f/+//f//v/7////
        //////////////////900Ov/Q8jt/3Lh//995P7/beb+/3ro/f+J4/3/eM71/zCh1v8ontj/I5Xk/yOQ
        7P8nkez/KZLs/yyS7f8tk+3/LJTs/yuU7P8plev/JZXq/yKY5f8kmuP/KZni/y6W4P8xlNz/M5bd/zie
        4v9BrO7/T7/+/1nP/f9X0/7/WtH+/1/P/v9XzP7/E6Hw/6PZ7//9/vb//P3+//7//v/7//n//f/8////
        //////////////////9r1O7/L8rw/17g//+G4/7/heP8/4Xl/P+L5v3/iN/7/2bE8f+AyfL/gMz0/3/N
        9f+Czvb/htD2/4nQ+P+L0vj/i9P4/4nT+P+F0/f/hNP2/33U7/991e3/gtbx/4bV8/+E0fL/fszv/3jK
        7/90zfP/ddX7/3bd/f9w2/7/a9j9/2bV/f9Z0f7/F6rx/6Xc8v/8/Pn/+vr///n9/v/3/vr//P/9////
        //////////////////941fT/P8v1/2bf//+H4f7/l+X8/5Dn+P+O6/j/l+38/6Di//+u5///rOr8/6vs
        /P+v7f3/tO79/7fv/v+68P7/uvH+/7jx/v+18f3/tPL9/7Hv+f+w7vn/su78/7Ls/v+v6v7/qOj8/5/l
        +/+V5Pr/jOP8/4fk/P+B4Pz/fN38/3Xa/f9h1v7/GrPx/6Xg9v/9+/z/+/n///v9/v/3/vz/+//9////
        //////////////////+F1/X/WM72/3/h//+G4/7/luj9/5Pq9/+R7fb/m+/7/7Ds//+i7P//pOz9/6jt
        /f+s7P7/sO3+/7Tu/v+37/7/t+/+/7bw/v+08P7/s/D+/7bt/v+26///tOj//7Hm//+t5///qOj//6Lp
        //+Z6f7/j+f+/4jl+/+I4/r/jOD7/4re/v9w2v7/H73v/6Lj9v/6+/3//fr///78/v/5/f3//P7+////
        //////////////////993e7/WNfv/4zp/v+L6v7/ier8/5Lp+v+Y6vv/l+r8/5Tp/f+K6f7/m+3+/6fv
        /v+q7v7/re79/7Ht/f+z7f3/te78/7Xv/P+z7/z/svD8/7bw/P+37v3/tO39/7Dr/f+q6v7/pOr+/53p
        /v+W6f7/juf8/4jm+v+O5vr/mOT8/5jg/v992/3/L8bt/57m9P/y+/z///r///76/v/7+/3//f3+////
        //////////////////+O5PP/U9nx/2vi+P+Y6/7/rev+/7Hn/P+r6Pn/nu32/4rv8P+j9ff/pvD8/6Xs
        /v+o6/7/rOr+/6/q/v+y6f7/s+n+/7Pq/v+z6/7/suv+/6/w9v+s8vL/qvHz/6fw9v+i7/j/nu78/5nt
        /v+U6/7/j+n+/4zo/v+o6/7/ouj8/3ng+f9a2vb/VtHv/77r9//9/P7///z///79/v/9/P7//v7+////
        //////////////////+88fv/cuT1/0ve8f9p5Pr/nOj+/7Xo/v++7f3/vPX7/6749/+/+fX/vPX7/7ny
        //+98v//wfH//8Xw///J8f//yvH//8rx///K8f//yfP//8j1/P/H9vr/xfX7/8Lz+//C8/z/wvT+/8P1
        /v/E9P7/wvL8/8Dw+/+57P3/k+b7/2Lg9/9Y3vb/l9/5/93x/P///Pz//P77//P+/v/8/f7//v7/////
        ///////////////////n+f//uPD6/4Dn9f9a3/f/aN77/3vf/f+F4f//h+T+/4no/f+Q6/n/lev7/5rr
        /f+e7P7/pev//6rs//+u7P//r+3//7Dt/v+u7f7/ru3+/7Dt/v+v7P//quz//6Xq//+g6v//nOn//5np
        //+W6f7/lOf9/5Lm/P+D4/r/ceH5/23i+f+K5/r/0uz+//D3/f/5/fn/+P/3//H+/v/8/P7//v3/////
        /////////////////////P//9fr//9P0/f+Q5/j/eOL6/3rh/f994P//ft7//4jh//+J5v//lOj9/5zq
        /P+g6/3/pev//6ns//+s7P//rez//67s/v+s7P7/rOz+/67q/v+t6v//qer//6Pp//+b6P//k+f//43l
        //+H5P//hOT//4Lj//9+5Pn/ief4/6Xs/P/P8v7/9vb9//r7/P/3/vn/9/73//L+/v/8+v3///z+////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ///////////////////+/v3//v78///++//+/v3//P76//38/P/+/P3/+v38/+3+/f/7+Pv///v9////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ///////////////////9+vf//fr4///9/f/+/vj/7Pj8//X7+P/7/fn/8/38/97+9f/5/vz///7+////
        //8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
</value>
  </data>
</root>